
["Altar Options"]
	#Range of altars
	#Range: > 1
	altar_range = 16
	#Multiplier for altar power recharge rates
	#Range: 0.0 ~ 1.7976931348623157E308
	altar_recharge_rate = 2.0

["Cauldron Options"]
	#Allow incorrect items to spoil brew (DEFAULT: true)
	cauldron_item_spoil = true

["Kettle Options"]
	#Allow incorrect items to spoil brew (DEFAULT: true)
	kettle_item_spoil = true

["Miscellaneous Options"]
	#Only drop modded seeds when a hoe is used to break grass. (DEFAULT: false)
	hoe_seeds = false
	#Disable totems of undying (to make poppets more useful) (DEFAULT: false)
	disable_totems = false
	#The damage multiplier for axes against an Ent
	#Range: 0.0 ~ 1.7976931348623157E308
	ent_axe_multiplier = 3.0

["Circle Magic Options"]
	#Disabled rite types
	disabled_rites = []

